using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class member_bottom : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            webTitle.Text = xml.read("xabara.config", "webName", 180);
            domainUrl.Text = Request.Url.Host;
            /*countStr.Text = xml.read("xabara.config", "countScript");
            miibeian.Text = xml.read("xabara.config", "miibeian");            
            mobile.Text = xml.read("xabara.config", "mobile");

            string tbID = sql.readXmlData("xabara.config", "taobao");
            tbBottom.Text = xc.taobaoHTM(tbID, "1");
            string qqID = sql.readXmlData("xabara.config", "qq");
            qqBottom.Text = xc.QQHTM(qqID, "6");*/

            yearLab.Text = DateTime.Now.Year.ToString();
        }
    }
}